@charset "utf-8";
header {
    width: 100%;
    background: url("../img/header-bg.png") center center / cover no-repeat;
    position: relative;
  }
  header .head {
    position: relative;
  }
  header .logo {
    width: 50%;
    height: 130px;
    position: relative;
  }
  header .logo img {
    width: auto;
    height: auto;
    position: absolute;
    top: 0px;
    bottom: 0px;
    margin: auto;
  }
.top-x{width:358px;}
  header .search {
    width: 262px;
    background: rgb(255, 255, 255);
    margin: 20px 0px 50px;
    padding: 4px 6px;
    float:left;
  }
 .top-x .link{width:80px;float:right;color:#fff;margin-top:28px;font-size:14px;}
  header .search .ipt {
    text-indent: 1em;
    width: 60%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    height: 28px;
  }
  header .search .btn {
    width: 20%;
    background: url("../img/search.png") center center no-repeat rgb(140, 0, 0);
  }
  .nav {
    width: 100%;
  }
  .nav ul > li {
    position: relative;
  }
  .nav ul > li a {
    font-size: 22px;
    padding: 20px 30px;
    display: block;
  }
  .nav ul > li:first-child {
    /* font-weight: bold; */
  }
  .nav ul > li:hover {
    background: rgb(140, 0, 0);
  }
  .nav ul li:hover > a {
    color: rgb(255, 255, 255);
  }
  .nav ul > li:hover ol {
    display: block;
    z-index: 222;
  }
  .nav ul > li ol {
    display: none;
    background: rgb(213, 213, 213);
    position: absolute;
    z-index: 100;
  }
  .nav ul > li ol li {
    border-bottom: 1px solid rgb(255, 255, 255);
  }
  .nav ul > li ol li a {
    font-size: 16px;
    padding: 10px 5px;
    color: rgb(0, 0, 0);
    min-width: 180px;
    box-sizing: border-box;
    display: block;
    text-align: center;
  }
  .nav ul > li ol li:hover {
    background: rgb(108, 108, 108);
  }
  .banner .slick-dots li {
    width: auto;
  }
  .banner .slick-dots li button {
    border-radius: 0px;
    font-size: 0px;
    line-height: 0;
    display: block;
    width: 25px;
    height: 6px;
    cursor: pointer;
    color: transparent;
    border: 0px;
    outline: none;
    background: rgb(255, 255, 255);
  }
  .banner .slick-dots li.slick-active button {
    background: rgb(140, 0, 0);
  }
  .banner img{
    width: 100%;
    height: auto;
  }
  .title {
    width: 100%;
    margin-bottom: 20px;
    border-bottom: 1px solid rgb(230, 230, 230);
    box-sizing: border-box;
  }
  .title h2 {
    font-size: 24px;
    color: rgb(140, 0, 0);
    text-indent: 1.8em;
    display: inline-block;
    padding: 15px 0px;
    border-bottom: 2px solid rgb(140, 0, 0);
    box-sizing: border-box;
  }
  .title span {
    padding: 20px 0px;
    max-width: 45%;
  }
  .title span a {
    font-size: 16px;
    color: rgb(144, 144, 144);
  }
  .title span > a > img {
    margin: 0px 0px 4px 10px;
  }
  .xydt {
  }
  .xydt .title h2 {
    background: url("../img/xydt.png") left center no-repeat;
  }
  .xydt .images {
    width: 35%;
  }
  .xydt .images img {
    width: 100%;
    height: 340px;
    object-fit: cover;
  }
  .xydt .images .slick-dots {
    text-align: right;
    bottom: 20px;
  }
  .xydt .images .slick-dots li {
    width: auto;
  }
  .xydt .images .slick-dots li:last-child {
    margin-right: 20px;
  }
  .xydt .images .slick-dots li button {
    border-radius: 0px;
    width: 18px;
    height: 18px;
  }
  .xydt .slick-dots li.slick-active button {
    background: rgb(140, 0, 0);
    color: rgb(255, 255, 255);
  }
  .xydt .txt {
    /* width: 63%; */
  }
  .txt li {
    text-indent: 2em;
  }
  .txt li {
    background: url("../img/txt-logo.png") left center no-repeat;
  }
  .txt li:hover p {
    color:#8c0000;
  }
  .txt li:hover {
    background: url("../img/txt-logo-red.png") left center no-repeat;
  }


  .xydt .txt li h2 {
    font-size: 24px;
    font-weight: normal;
    color: rgb(140, 0, 0);
    line-height: 1;
    padding: 10px 0px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .txt li span {
    font-size: 14px;
    color: rgb(178, 178, 178);
    padding: 8px 0px;
    width: 20%;
  }
  .xydt .txt li:first-child {
   /*  border: none;
    background: none;
    text-indent: 0; */
  }
  .xydt .txt li:first-child span {
   /*  text-indent: 2.5em;
    background: url("../img/time.png") left 0px center no-repeat;
    line-height: 1; */
  }
  .txt li p {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
    color: rgb(102, 102, 102);
    padding: 8px 0;
  }
  .xydt .txt li:first-child p {
/*     color: rgb(128, 128, 128);
    padding: 5px 0px 20px; */
  }
  .mains {
    width: 100%;
    background: #f1f1f1;
  }
  
  .mains .w1200{
    background: #fff;
    padding-top: 40px;
  }
  .tpzs .w1200{
    padding: 0;
    border-top: 5px solid #d7d5d5;
  }
  .mains .w1200>div.left{
 width: 19%;
 margin-top: 20px;
}
  .mains .w1200>div.cen{
 width: 47%;
 margin: 0 2%;
}
  .mains .w1200>div.right{
 width: 28%;
 margin: 0 5px;
}
  .tzgg {
    /* width: 36%; */
    /* margin-right: 2%; */
  }
  .tzgg .title h2 {
    background: url("../img/tzgg.png") left center no-repeat;
  }
  .tzgg .txt li div.fl {
    width: 60px;
    height: 90px;
    background: rgb(140, 0, 0);
    text-align: center;
    padding: 20px 10px;
    font-size: 18px;
    color: rgb(255, 255, 255);
    margin-right: 20px;
    position: relative;
  }
  .tzgg .txt li div.fl::after{
    position:absolute;
    right: -8px;
    width: 8px;
    height: 11px;
    top: 0;
    bottom: 0;
    content: "";
    margin:auto;
    z-index: 222;
    background: url(../img/sanjiao.png) no-repeat;
  }
  .tzgg .txt li h2 {
    font-size: 18px;
    color: rgb(63, 63, 63);
    font-weight: normal;
    padding: 25px 0;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
  }
  .tzgg .txt li h2 span {
    color: rgb(158, 158, 158);
  }

  .jxky{
      /* width: 36%; */
      /* margin-right: 2%; */
  }
  .jxky .title h2{
      background: url(../img/jxky.png) no-repeat left center;
  }
  /* 快捷链接 */
  .lj{
    background: #f7f7f7;
    padding: 40px 0;
    }
   .kjlj{
      background: #eeeeee;
      padding: 20px 10px;
      height: 393px;
  }
    .kjlj ul li {
      
padding: 7px 0;
      
position: relative;
    }
  .kjlj ul li img{
      
width: 70px;
      
height: 70px;
      
object-fit: cover;
  }
  .kjlj ul li a{
      font-size: 18px;
      color: #323232;
      display: block;
      position: absolute;
      height: 25px;
      top: 0px;
      bottom: 0;
      left: 90px;
      margin: auto;
  }
  /* 图片新闻 */
  .tpxw{
      background: #eeeeee;
      width: 100%;
      padding: 0 15px;
      margin-bottom: 20px;
  }
  .tpxw .title h2{
      background: url(../img/tpxw.png) no-repeat left center;
      border: none;
  }
  .tpxw .title{
  }
  .tpxw .tpxwpic .fl{
      /* height: 355px; */
  }
  .tpxw .tpxwpic .fl:last-child{margin-right: 0;}
  .tpxw .tpxwpic .fl img{

width: 100%;

height: 205px;

object-fit: cover;

transition: all .5s ease;

-moz-transition: all .5s ease;

-o-transition: all .5s ease;

-webkit-transition: all .5s ease;
}
  .tpxw .tpxwpic .fl:hover img{
    transform:scale(1.1);
  }
  .tpxw .tpxwpic div h2{font-size: 18px;color: #8b0000;padding-top: 25px;min-height: 90px;border-bottom: 1px solid #e9e9e9;}
  .tpxw .tpxwpic div span{

font-size: 14px;

color: #b2b2b2;

margin: 8px 0px;

display: block;
}
  .tpxw .tpxwpic div p{
    display: box;
    display: -webkit-box;
    box-orient: vertical;
    -webkit-box-orient: vertical;
    line-clamp: 4;
    -webkit-line-clamp: 4;
    overflow: hidden;
    text-overflow: ellipsis;
    color: rgb(102, 102, 102);
    font-size: 16px;
  }
  .tpxw .tpxwpic{
    padding: 0 0 50px;
  }
  .tpxw .tpxwpic .slick-dots{
    bottom: 15px;
  }
  .tpxw .tpxwpic .slick-dots li button{
    border-radius: 0;
  }
  .tpxw .tpxwpic .slick-dots li.slick-active button
{
   background:#8b0000;
}
/* 底部图片链接 */
.tplj,.wlkt,.yqlj{
      width: 100%;
      border: 1px solid #e9d3d2;
      border-top: 4px solid #8b0000;
      background: background: #ffebeb; 
      /* fallback for old browsers */
      background: -webkit-linear-gradient(to bottom, #ffebeb, #ffffff);  
      /* Chrome 10-25, Safari 5.1-6 */
      background: linear-gradient(to bottom, #ffebeb, #ffffff); 
      /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
      margin-bottom: 13px;
     }
.wlkt{
   padding: 0 20px 20px;
}
.l-title{
   font-size: 20px;
   color: #8b0000;
   line-height: 80px;
}
.wlkt a{
   display: block;
   border: 1px solid #999;
   border-radius: 30px;
   text-align: center;
   padding: 15px;
   font-size: 17px;
   color: #232323;
}
.wlkt a:hover{
  transform:scale(1.1);
}
.tplj a{
  display: block;
  padding: 10px 10px;
  font-weight: bold;
  font-size: 15px;
  text-align: center;
  margin: 9px 5px;
  box-sizing: border-box;
  height: 49px;
  line-height: 1.3em;
  color: #af6969;
  background: background: #fbaeae; 
      /* fallback for old browsers */
  background: -webkit-linear-gradient(to bottom, #fbaeae, #fde1e1);  
      /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #f1c2c27d, #ffe9e9c7); 
      /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
/* 友情链接 */
.yqlj{
   padding: 0 6px 10px;
}

.yqlj ul{
    height: 200px;
    overflow-y: auto;
    padding: 0 5px;
    scrollbar-arrow-color: #f4ae21; /*三角箭头的颜色*/
    scrollbar-face-color: #333; /*立体滚动条的颜色*/
    scrollbar-3dlight-color: #666; /*立体滚动条亮边的颜色*/
    scrollbar-highlight-color: #666; /*滚动条空白部分的颜色*/
    scrollbar-shadow-color: #999; /*立体滚动条阴影的颜色*/
    scrollbar-darkshadow-color: #666; /*立体滚动条强阴影的颜色*/
    scrollbar-track-color: #666; /*立体滚动条背景颜色*/
    scrollbar-base-color:#f8f8f8; /*滚动条的基本颜色*/
     /*自定义个性鼠标*/
}
.yqlj ul::-webkit-scrollbar{width: 5px;background-color: rgb(181,180,180 ,.34);}
.yqlj ul li{
  margin: 3px 0;
  border: 1px solid #d1cdcd;
}
.yqlj ul::-webkit-scrollbar-thumb{
  background: #9a202082;
  border-radius: 10px;
}
.yqlj ul li a{
   display: block;
}
.yqlj ul li a img{
   width: 190px;
   height: 45px;
   object-fit: contain;
}
/* 版权 */
footer{
    width: 100%;
    padding: 40px 0;
    background: url(../img/footer-bg.png) no-repeat center;
    background-size: cover;
   
}
footer .w1300{
   position: relative;
}

footer .text p,footer .text p a{
  
color: #fde1e1;
  
font-size: 14px;
}
footer .fl{
  
width: 60%;
}
footer .fr{height: 35px;width: 40%;margin-top: 15px;}
footer .fr p{
  
color: #fff;
  
font-size: 16px;
  
height: 35px;
  
line-height: 35px;
}
footer .fr div{
    width: 35px;
    height: 35px;
    border-radius: 50%;
    margin-left: 20px;
    padding: 0;
}
footer .fr .qq{
    position: relative;
    background: #a53a39 url(../img/QQ.png) no-repeat center;
}
footer .fr .wx{
  position: relative;
    background: #a53a39 url(../img/wx.png) no-repeat center;
}
footer .fr .wb{
  position: relative;
    background: #a53a39 url(../img/wb.png) no-repeat center;
}
footer .fr .qq div{
    
display: none;
    
width: 100px;
    
height: 100px;
    
background: #fff;
    
border-radius: 0;
    
position: absolute;
    
left: -50px;
    
bottom: 50px;
}
footer .fr .wx div{
    
display: none;
    
width: 100px;
    
height: 100px;
    
background: #fff;
    
border-radius: 0;
    
position: absolute;
    
left: -50px;
    
bottom: 50px;
}
footer .fr .wx div img{
  width: 100%;
  height: 100%;
}
footer .fr .wb div{
  
display: none;
  
width: 100px;
  
height: 100px;
  
background: #fff;
  
border-radius: 0;
  
position: absolute;
  
left: -50px;
  
bottom: 50px;
}
footer .fr .qq:hover div,footer .fr .wx:hover div,footer .fr .wb:hover div{
  display: block;
}
/* 列表页 */
/* 内页banner */
.ny-banner{
    width: 100%;
}
.ny-banner img{
    width: 100%;
    height: auto;
    min-height: 200px;
    object-fit: cover;
}
.list-con{
    width: 100%;
    padding: 40px 0;
}
/* 二级导航 */
.list-con .erji-nav{

width: 18%;

background: url(../img/list-bg.png) no-repeat center;

background-size: cover;

min-height: 600px;

text-align: center;
}
.list-con .erji-nav h2{

font-size: 24px;

color: #fff;

background: url(../img/nav-bg.png) no-repeat center;

background-size: cover;

padding: 35px 0;

position: relative;
}
.list-con .erji-nav h2::before{
  content:'';
  position:absolute;
  width: 30px;
  height: 28px;
  background: url(../img/xwzx.png) no-repeat;
  left: 25px;
  top: 0;
  bottom: 0;
  margin: auto;
}
.list-con .erji-nav ul li{

border-bottom: 2px solid #dcdcdc;
}
.list-con .erji-nav ul li a{

font-size: 18px;

color: #4c4c4c;

width: 79%;

padding: 8% 10px 8% 25px;

display: inline-block;

text-align: left;

margin: auto  7%;

background: url(../img/btfl.png) no-repeat left 5px center;
overflow: hidden;


text-overflow:ellipsis;


white-space:nowrap;}
.list-con .erji-nav ul li:hover a,.list-con .erji-nav ul .on a,.list-con .erji-nav ul li a.active{
  
background: #fff url(../img/btfl.png) no-repeat left 5px center;
  
color: #8c0000;
}
.show{
    display: block !important;
}
/* 二级导航结束 */
/* 二级列表 */
.list-con .main{

width: 80%;

display: none;
}
.list-con .main .title h2 {
  
text-indent: 0;
  
max-width: 45%;
}
.list-con .main ul li{

padding: 30px 0;

border-bottom: 1px solid #e6e6e6;
}
.list-con .main ul li .first img{
  
width: 30%;
  
height: auto;
  
object-fit: cover;
}
.list-con .main ul li .first div{

width: 68%;
}
.list-con .main ul li h2{

font-size: 24px;

color: #333333;

line-height: 1.3em;

padding: 10px 0;
}
.list-con .main ul li span{
    color: #727272;
    font-size: 14px;
}
.list-con .main ul li p{

color: #808080;

font-size: 14px;

text-indent: 2em;

display: -webkit-box;

-webkit-box-orient: vertical;

-webkit-line-clamp: 2;

overflow: hidden;
}
.list-con .main ul li:first-child p{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    padding: 20px 0;
}
.list-con .main ul li h3{

font-weight: normal;

font-size: 18px;

line-height: 28px;

height: 28px;
}
.list-con .main ul li h3 font{
  
font-size: 10px;
  
display: inline-block;
  
padding-right: 1em;
}
.list-con .main ul li h3 span{

color: #bcbcbc;
}
.list-con .main ul li:hover h3,.list-con .main ul li:hover h2{
    color: #8c0000;
}
.fanye{
  text-align:center;
  margin: 30px 0;
}
/* 内容页 */
.contant{

width: 100%;
}
.contant h2{

font-size: 24px;

text-align: center;

line-height: 1;

padding: 30px 0;

font-weight: normal;
}
.contant>span{

font-size: 12px;

color: #b2b2b2;

text-align: center;

display: block;

border-bottom: 1px solid #f6f6f6;

padding-bottom: 10px;

margin-bottom: 20px;
}
.contant p{

font-size: 15px;

color: #808080;

text-indent: 2em;

line-height: 2em;
}
.contant img{
    display: block;
    width: auto;
    height: auto;
    margin: 20px auto;
}

@media only screen and (max-width: 1400px) { 
  body{width: 1400px; }
}


@media only screen and (max-width: 1100px) {



}
@media only screen and (max-width: 1000px) {
    .xydt .images {
    width: 100%;
  }
    .xydt .txt {
    width: 100%;
    padding:30px 0;
  }
}
@media only screen and (max-width: 900px) {
   .kjlj ul li {
   width: 50%;
   }
}
@media only screen and (max-width: 768px) {
    .tzgg,.jxky {width: 100%;}
     .nav ul > li a {
    font-size: 18px;
    padding: 20px 15px;
  }
}
footer .w1200{
    background: none !important;
    border: none !important;
  }
 .tpzs .w1200 .title{
   margin: 0 15px;
   width: auto;
 }